Google Nexus Qualcomm Camera Driver CVE-2017-0452 Information Disclosure Vulnerability

Bugtraq ID: 96836
Class: Design Error
CVE: CVE-2017-0452
Remote: Yes
Local: No
Published: Mar 06 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: Seven Shen (@lingtongshen) of Trend Micro.
Vulnerable: Google Nexus 6P
Google Nexus 5X
Google Android One 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus